/*=======================
        General
=======================*/

/* Skip link for keyboard accessibility */
.skip-link {
	position: absolute;
	top: -100%;
	left: 16px;
	z-index: 9999;
	padding: 12px 24px;
	background: #4A4D7C;
	color: #fff;
	font-weight: 600;
	border-radius: 0 0 8px 8px;
	text-decoration: none;
	transition: top 0.2s ease;
}
.skip-link:focus {
	top: 0;
}

html {}

body {
	font-family: 'Switzer';

	font-weight: 400;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

* {
	box-sizing: border-box;
}

p {

	color: #1D1D1D;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	margin: 0 0 20px;

}

p:last-child {
	margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #302A2A;
	margin: 0 0 20px;
}


h1 {
	font-size: 54px;
}

h2 {
	font-size: 64px;
}

h3 {
	font-size: 40px;
}

h4 {
	font-size: 32px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

a:hover {
	text-decoration: none;
	color: #545780;
}

a {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-decoration: none;
}

:focus {
	outline: none;
}

img {
	max-width: 100%;
	display: block;
}

ul {
	padding: 0;
	margin: 0;
}

/*=======================
       Page Layout
=======================*/

/* Header */
.top-bar {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	display: block;
	padding: 9px 20px 10px;
	background: #4A4D7C;
	text-align: center;
}

.top-bar a {
	color: #FFF;
}

.container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px;
}

.header-inner {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 120px;
}

.header-inner .logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
}

.menu-header {
	display: flex;
	align-items: center;
	gap: 40px;
	padding: 29px 0 30px;
}

.menu-header li {
	list-style: none;
}

.menu-header li a {
	color: #000;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	display: block;
}

.menu-header li a:hover {
	color: #545780;
}

.hambuger-mobile {
	display: none;
}

.menu-mobile {
	display: none;
}

.nav-icon-header {
	display: none;
}

.hero-home {
	height: calc(100vh - 166px);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.hero-home .container {
	position: relative;
	display: flex;
	height: 100%;
	align-items: flex-end;
}

.hero-content {
	max-width: 562px;
}

.hero-content h1 {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 80px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -2.4px;
	margin-bottom: 40px;
	text-shadow: 0 1px 4px rgba(0,0,0,0.4);
}

.hero-content p {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	margin-bottom: 60px;
	max-width: 325px;
	text-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.hero-buttons {
	display: flex;
	gap: 20px;
	margin-bottom: 40px;
	align-items: center;
}

.btn {
	color: #000;
	font-family: 'Switzer';
	font-size: 16px;
	font-weight: 600;
	line-height: 100%;
	display: inline-flex;
	padding: 15px 31px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 10px;
	background: #FFF;
	border: 1px solid transparent;
}

.btn:hover {
	background: #CFA0CA;
	color: #fff;
}

.btn-purple {
	background: #8B5E87;
	color: #fff;
}

.btn-purple:hover {
	background: #fff;
	color: #000;
	border-color: #B5B8DC;
}

a {
	transition: all 0.3s ease;
}

.hero-note {
	color: #FFF;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	/* 62.5% */
	position: absolute;
	top: 100px;
	right: 100px;
	max-width: 290px;
}

.hero-socials {
	display: flex;
	flex-direction: column;
	gap: 20px;
	position: absolute !important;
	top: 50%;
	transform: translateY(-50%);
	right: 30px;
}

.hero-socials a {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	flex-shrink: 0;
	aspect-ratio: 1/1;
	background-color: #B5B8DC;
}

.marquee-home {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 20px;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	background: #CFA0CA;
	padding: 16px 0;
}

.marquee-track {
	display: flex;
	flex-direction: row;
	gap: 20px;
	animation: marquee 20s linear infinite;
}

.item-marquee {
	display: flex;
	flex-direction: row;
	gap: 20px;
	align-items: center;
}


.item-marquee a,
.icon-marquee {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	text-transform: uppercase;
}

@keyframes marquee {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-50%);
	}
}

.row-cook-with {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	position: relative;
	align-items: center;
	border-radius: 10px;
	overflow: hidden;
}

.l-cook-with {
	height: 100%;
	background: #F9F5F2;
	height: 100%;
	background: #F9F5F2;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 60px;
}

.l-cook-with h2 {
	color: #5B3A6C;
	font-family: 'Switzer';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.l-cook-with h3 {
	color: #302A2A;
	font-family: 'Switzer';
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	margin-bottom: 20px;
	max-width: 425px;
}

.l-cook-with p {
	color: #000;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	max-width: 395px;
	margin-bottom: 60px;
}

.note-cook-with {
	color: #5B3A6C;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	display: inline-flex;
	padding: 18px 16px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 20px;
	border: 1px solid #9195C3;
	background: #FFF;
	max-width: 273px;
	position: absolute;
	top: -20px;
	right: -20px;
}

.cook-with {
	padding: 60px 0;
}

#footer {
	background: #B5B8DC;
	padding: 60px 0 20px;
}

.footer-top {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 124px;
}

.footer-brand {
	width: 50%;
}

.footer-logo img {
	display: block;
	margin-bottom: 20px;
}

.footer-social {
	display: flex;
	gap: 20px;
	align-items: center;

}

.footer-social a {
	display: block;
}

.footer-social a svg {
	max-width: 24px;

}

.footer-menu {
	width: 50%;
	display: flex;
	flex-wrap: wrap;

}

.footer-menu-column {
	width: 50%;

}

.footer-menu-column ul {
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.footer-menu-column ul li a {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.footer-copyright {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-align: center;
	margin: 0;
}

.cooking-today {
	padding: 40px 0 28px;
}

.section-title {
	color: #302A2A;
	font-family: 'Switzer';
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	margin-bottom: 40px;
}

.cooking-filter-tabs {
	display: flex;
	gap: 24.48px;
	overflow: auto;
	align-items: center;
	margin-bottom: 40px;
	justify-content: space-between;
}

.cooking-filter-tabs button {
	white-space: nowrap;
	color: #545780;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	padding: 15px 31px;
	border-radius: 30px;
	border: 1px solid #DEDFEE;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	transition: all 0.3s ease;
	cursor: pointer;
	min-width: 140px;
}

.cooking-filter-tabs button:hover,
.cooking-filter-tabs button.active {
	background: #B5B8DC;
	color: #FFF;
}

.wrap-cooking-tap .recipe-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

.recipe-card__image {
	display: block;
	width: 100%;
	border-radius: 10px;
	margin-bottom: 20px;
	aspect-ratio: 338/450;
}

.recipe-card__title {
	color: #000;
	text-align: center;
	font-family: 'Switzer';
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%;
	max-width: 195px;
	margin: 0 auto 20px;
}

.recipe-card__badges {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 4px;
}

.recipe-card__badges span {
	color: #FFF;
	font-family: 'Switzer';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%;
	width: 30px;
	height: 30px;
	flex-shrink: 0;
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #B5B8DC;
	border-radius: 50%;
}

.section-cta {
	margin-top: 60px;
	text-align: center;
}

.btn-outline {
	color: #000;
	font-family: 'Switzer';
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	border-radius: 10px;
	border: 1px solid #B5B8DC;
}

.inner-micro-peas {
	border-radius: 10px;
	background: #F9F5F2;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 44px 80px;
	justify-content: space-between;
}

.l-micro-peas {
	width: 50%;
}

.l-micro-peas h2 {
	color: #5B3A6C;
	font-family: 'Switzer';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.l-micro-peas h3 {
	color: #302A2A;
	font-family: 'Switzer';
	font-size: 54px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.62px;
	margin-bottom: 40px;
	max-width: 488px;
}

.desc-micro-peas {
	max-width: 430px;
	margin-bottom: 40px;
}

.r-micro-peas {
	width: 40%;
	padding-right: clamp(20px, 6.06vw, 97px);
	position: relative;
	z-index: 1;
}

.inner-micro-peas {
	position: relative;
	overflow: hidden;
}

.inner-micro-peas::after {
	content: '';
	position: absolute;
	top: 0;
	right: -60px;
	border-radius: 0 10px 10px 0;
	background-image: url('../images/Intersect.png');
	width: clamp(200px, 36.88vw, 590px);
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 0;
}

.micro-peas .container {
	position: relative;
}

.icon-micro-peas {
	position: absolute;
	top: -30px;
	right: -10px;
}

.latest-recipes-slider {
	position: relative;
}

.swiper-button-recipes {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 32px;
	height: 32px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.latest-recipes-prev {
	left: -32px;
}

.latest-recipes-next {
	right: -32px;
}

.latest-recipes-home {
	padding: 40px 0 28px;
}

.latest-recipes-slider .recipe-card__title {
	margin: 0 auto;
}

.latest-recipes-header span {
	color: #0C0122;
	font-family: 'Switzer';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	display: block;
}

.latest-recipes-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 40px;
}

.micro-peas {
	padding: 40px 0;
}

.about-feeding-home .container {
	max-width: 1640px;
}

.about-feeding-home {
	min-height: 605px;

}

.wrap-about-feeding {
	position: relative;
	padding: 165px 0 68px 0;
}

.feeding-image.img-3 {
	position: absolute;
	bottom: 42px;
	left: clamp(100px, 10.52vw, 201px);
}

.feeding-image.img-4 {
	position: absolute;
	bottom: 86px;
	right: clamp(100px, 12.4vw, 238.08px);

}

.feeding-content img {
	display: block;
	margin: 0 auto 20px;
}

.feeding-content h2 {
	color: #0C0122;
	text-align: center;
	font-family: 'Switzer';
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	text-align: center;
	max-width: 1160px;
	margin: 0 auto 80px;
}

.note-feeding-content {

	max-width: 298px;
	transform: rotate(-6.679deg);
	margin: 0 auto;
}

.handwritten-note {
	color: #55267E;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
}

.handwritten-note.note-1 {
	max-width: 263px;
	transform: rotate(-10.101deg);
}

.handwritten-note.note-2 {
	max-width: 302px;
	transform: rotate(-6.016deg) translateX(50px) translateY(30px);
}

.feeding-top-2 {
	display: inline-flex;
	align-items: flex-start;
	position: absolute;
	top: 78px;
	right: 70px;

}

.feeding-top-1 {
	display: inline-flex;
	align-items: flex-end;
	position: absolute;
	top: 45px;
	left: 117px;

}

.news-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 16px;
	margin-bottom: 67px;
}

.news-card__link {
	display: block;
}

.news-card__image img {
	display: block;
	border-radius: 10px;
	margin-bottom: 20px;
}

.news-card__date {
	color: #0C0122;
	font-family: 'Switzer';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
	margin-bottom: 10px;
}

.news-card__title {
	margin-bottom: 20px;
	color: #0C0122;
	font-family: Switzer;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.2px;
}

.news-card__excerpt {
	color: #1D1D1D;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%;
	max-width: 360px;
}

.latest-news-home {
	padding: 60px 0 41px;
	background: #F9F5F2;
}

.latest-news-home .btn-outline {
	background: none;
}

.latest-news-home .btn-outline:hover {
	background: #CFA0CA;
}

.instagram-section {
	background: #F9F5F2;
	padding-top: 60px;
	/* padding-bottom: 50px; */
}

.instagram-title {
	text-align: center;
	color: #CFA0CA;
	text-align: center;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	max-width: 350px;
	margin: 0 auto 40px;
}

.instagram-header {
	position: relative;
	/* margin-bottom: 70px; */

}

.instagram-header .handwritten-note {
	color: #5B3A6C;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.instagram-header .handwritten-note.note-right {

	max-width: 285px;
	transform: rotate(8deg);
	position: absolute;
	top: 75px;
	right: 9.5vw;
}

.instagram-header .handwritten-note.note-left {


	max-width: 285px;
	transform: rotate(-13.798deg);
	left: 10.3vw;
	position: absolute;
	bottom: -20px;
	z-index: 2;
}

.text-center {
	text-align: center;
}

.instagram-section .container {
	max-width: 1640px;
}

.instagram-feed {
	display: flex;
	/* padding-left: 19px; */
	margin-top: -50px;
}

.instagram-feed a {
	/* flex-shrink: 0; */
}

.instagram-section .container {
	padding: 0;
}

.insta-post.post-1 img {
	box-shadow: 0 -6px 44.4px 0 rgba(0, 0, 0, 0.15);
}

.insta-post.post-2 {
	margin-left: -180px;
	margin-top: -32px;
}

.insta-post img {
	max-width: clamp(220px, 25vw, 400px);
}

.insta-post.post-2 img {
	box-shadow: 0 -6px 44.4px 0 rgba(0, 0, 0, 0.15);
	transform: rotate(-12.659deg);

}

.insta-post.post-3 {
	margin-left: -107px;
	margin-top: 16px;
}

.insta-post.post-3 img {
	box-shadow: 0 -6px 44.4px 0 rgba(0, 0, 0, 0.15);
	transform: rotate(10.802deg);
}

.insta-post.post-4 {
	margin-left: -61px;
	margin-top: -40px
}

.insta-post.post-4 img {
	box-shadow: 0 -6px 44.4px 0 rgba(0, 0, 0, 0.15);
	transform: rotate(0.175deg);
}

.insta-post.post-5 {
	margin-left: -119px;
	margin-top: 25px;
}

.insta-post.post-5 img {
	box-shadow: 0 -6px 44.4px 0 rgba(0, 0, 0, 0.15);
	transform: rotate(-9.492deg);
}

.insta-post.post-6 {
	margin-left: -179px;
	margin-top: 5px;
}

.insta-post.post-6 img {
	box-shadow: 0 -6px 44.4px 0 rgba(0, 0, 0, 0.15);
	transform: rotate(4.723deg);

}

.newsletter-section {
	padding: 60px 0;
}

.newsletter-section.is-bg {
	background: #F9F5F2;

}

.newsletter-card {
	border-radius: 10px;
	background-image: url('../images/bg-newsletter.png');
	padding: 32px;
	background-repeat: no-repeat;
	background-size: cover;
}

.newsletter-title {
	color: #FFF;
	text-align: center;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	margin-bottom: 32px;
}

.newsletter-subtitle {
	color: #FFF;
	text-align: center;
	font-family: Switzer;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -0.6px;
	margin-bottom: 24px;
}

.newsletter-form {
	padding: 0 clamp(20px, 9.13vw, 146px) 0 clamp(20px, 8.81vw, 141px);
}

.newsletter-form__fields {
	display: grid;
	gap: 32px;
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: 24px;
}

.newsletter-form__fields input {
	display: flex;
	padding: 16px 32px;
	border-radius: 10px;
	background: #FFE8FD;
	width: 100%;
	color: #9F5698;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	height: 48px;
	border: none;
}

.newsletter-form__fields input:placeholder {
	color: #CFA0CA;
}

.newsletter-submit {
	display: flex;
	padding: 14px 32px;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	background: #FFF;
	color: #9F5698;
	font-family: Switzer;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	border: none;
	outline: none;

	cursor: pointer;
}

.newsletter-checkbox {
	display: flex;
	align-items: center;
	gap: 16px;
	max-width: 590px;
	margin: 0 auto;
}

.newsletter-checkbox input {
	width: 16px;
	height: 16px;
	border-radius: 2px;
	background: #FFE8FD;
	border: none;
	margin: 0;
}

.newsletter-checkbox p {
	width: calc(100% - 32px);
	color: #FFF;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
	letter-spacing: -0.48px;
}



.newsletter-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	width: 0;
	height: 0;
}

.newsletter-checkbox .checkmark {
	position: relative;
	top: 0;
	left: 0;
	height: 16px;
	width: 16px;
	background: #FFE8FD;
	border: none;
	border-radius: 2px;
	display: inline-block;
	flex-shrink: 0;
	transition: all 0.25s ease;
}

.newsletter-checkbox:hover input~.checkmark {
	background: #ffd4f7;
	border-color: #d690c8;
}

.newsletter-checkbox input:checked~.checkmark {
	background: #D690C8;
	border-color: #D690C8;
}

.newsletter-checkbox input:checked~.checkmark:after {
	content: "";
	position: absolute;
	left: 6px;
	top: 2px;
	width: 3px;
	height: 7px;
	border: solid white;
	border-width: 0 2.5px 2.5px 0;
	transform: rotate(45deg);
}

.newsletter-checkbox input:focus-visible~.checkmark {
	outline: 2px solid #b388ff;
	outline-offset: 2px;
}

.r-cook-with,
.r-cook-with img {
	height: 100%;
	object-fit: cover;
}

.r-cook-with video {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

#wrapper {
	overflow: hidden;
}

.is-mb {
	display: none;
}

.latest-recipes-slider .recipe-card .recipe-card__badges {
	display: none;
}

.inner-heading-cookbook {
	position: relative;
	max-width: 463px;
	margin: 0 auto;
}

.inner-heading-cookbook h1 {
	color: #302A2A;
	text-align: center;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	margin: 0;
}

.heading-cookbook {
	padding: 60px 0;
}

.note-headingcook {
	color: #5D1C6E;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	max-width: 290px;
	position: absolute;
	top: -61px;
	right: -149px;
	transform: rotate(6.516deg);
}

.micro-peas-cookbook {
	padding: 0;
}

.cookbooks-article {
	padding: 80px 0;
}

.cookbooks-grid {
	display: grid;

	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

.cookbook-card {
	display: flex;
	padding: 40px 34px;
	flex-direction: column;
	align-items: center;
	gap: 24px;
	border-radius: 10px;
	border: 1px solid #DEDFEE;
	justify-content: space-between;
}

.cookbook-cover img {
	display: block;
	margin: 0 auto;
}

.cookbook-title {
	color: #000;
	text-align: center;
	font-family: Switzer;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -0.72px;
	margin: 0 0 24px;
}

.cookbook-desc {
	color: #000;
	text-align: center;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.cookbook-actions {
	display: flex;
	flex-direction: column;
	gap: 16px;
	width: 100%;
}

.cookbook-actions a {
	width: 100%;
	font-size: 16px !important;
}

@media (min-width:1024px) {

	.about-feeding-cookbook {
		min-height: 518px;
	}

	.about-feeding-cookbook .feeding-top-1 {
		top: 0;
	}

	.about-feeding-cookbook .feeding-top-2 {
		top: 33px;
	}

	.about-feeding-cookbook .feeding-image.img-3 {
		bottom: 0;
	}

	.about-feeding-cookbook .feeding-image.img-4 {
		bottom: 44px;
	}

	.about-feeding-cookbook .wrap-about-feeding {
		padding: 120px 0 25px 0;
	}
}

.inner-heading-recipes-sort .highlight {

	color: #CFA0CA;
}

.inner-heading-recipes-sort .highlight-fuflavorful {
	color: #B5B8DC;
}

.inner-heading-recipes-sort h1 {
	color: #302A2A;
	text-align: center;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	max-width: 729px;
	margin: 0 auto 40px;
}

.heading-recipes-sort {
	padding: 60px 0;
}

.search-recipes .search-wrapper {
	margin: 0 auto 60px;
	max-width: 483px;
	position: relative;
}

.search-recipes .search-wrapper input {
	border-radius: 10px;
	border: 1px solid #DEDFEE;
	height: 50px;
	background: #FAFBFF;
	width: 100%;
	color: #545780;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	padding: 17px 24px;
}

.search-recipes .search-wrapper input::-ms-clear {
	display: none;
}

.search-recipes .search-wrapper input::placeholder {
	color: #9195C3;

}

.search-recipes .search-wrapper .search-button {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 24px;
	background: none;
	outline: none;
	border: none;
	z-index: 2;
	cursor: pointer;
}

.list-recipes-sort .recipe-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 40px 16px;
}

.wrap-filters-recipes {
	display: flex;
	align-items: center;
	padding: 6px 0;
	border-radius: 10px;
	border: 1px solid #DEDFEE;
}

.col-filters-recipes {
	position: relative;
	z-index: 2;
}

.inner-filters {
	position: absolute;
	top: 42px;
	width: calc(100% + 1px);
	left: -1px;
	border-radius: 10px;
	border: 1px solid #C6C9EB;
	background: #FFF;
	padding: 20px 20px 40px 20px;
	z-index: 1;
}

.wrap-filters {
	padding-left: 36px;
	display: flex;
	justify-content: center;
	gap: 27px;
	flex-direction: column;
	max-height: 392px;
	overflow-y: auto;
	-ms-overflow-style: none;
	scrollbar-width: thin;
	scrollbar-color: #DEDFEE transparent;
	padding-top: 20px;
}

.wrap-filters::-webkit-scrollbar {
	width: 3px;
}

.wrap-filters::-webkit-scrollbar-track {
	background: #DEDFEE;
	margin: 4px 0;
	border-radius: 10px;
}

.wrap-filters::-webkit-scrollbar-thumb {
	background: #DEDFEE;
	border-radius: 10px;
	width: 3px;
	border: 0.5px solid transparent;
	background-clip: content-box;
}

.wrap-filters::-webkit-scrollbar-thumb:hover {
	background: #c8c9dc;
	background-clip: content-box;
}

.wrap-filters {
	scroll-behavior: smooth;
}

.heading-filters {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
	color: #545780;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	border-right: 1px solid #DEDFEE;
	padding: 6px 80px;
	cursor: pointer;
	position: relative;
	z-index: 2;
}

.heading-filters svg {
	transition: all 0.3s ease;
}

.heading-filters.active svg {
	transform: rotate(180deg);
}

.filters-sort {
	margin-left: auto;

}

.filters-sort .heading-filters {
	border: none;
}

.filter-checkbox {
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 10px;
	color: #545780;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.filter-checkbox input {
	opacity: 0;
	position: absolute;
	width: 0;
	height: 0;
}

.filter-checkbox .checkmark {
	width: 14px;
	height: 14px;
	aspect-ratio: 1/1;
	border-radius: 2px;
	border: 1px solid #54577F;
	background: white;
	flex-shrink: 0;
	transition: all 0.2s ease;
	position: relative;
	display: inline-block;
}

.filter-checkbox input:checked~.checkmark {
	background: #545780;
	border-color: #545780;
}

.filter-checkbox input:checked~.checkmark:after {
	content: "";
	position: absolute;
	left: 4px;
	top: 1px;
	width: 2px;
	height: 6px;
	border: solid white;
	border-width: 0 2.5px 2.5px 0;
	transform: rotate(45deg);
}

.filter-checkbox:hover .checkmark {
	border-color: #545780;
}

.line-inner-filters {
	position: absolute;
	width: calc(100% - 40px);
	left: 20px;
	top: 50px;
	height: 1px;
	background: #DEDFEE;
}

.inner-filters {
	display: none;
}

.inner-filters button {
	color: #545780;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	background: none;
	text-align: center;
	cursor: pointer;
}

.inner-filters-sort .wrap-filters,
.inner-filters-cooking-time .wrap-filters {
	padding: 20px 20px 0;

}

.all-filters-mb {
	display: none !important;
}

.pagination-wrap {
	margin-top: 60px;
}

.pagination {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 20px;
	align-items: center;
	justify-content: center;

}

.pagination li {
	list-style: none;
}

.pagination li a,
.pagination li span {
	color: #B5B8DC;
	font-family: Switzer;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	/* 26.4px */
	letter-spacing: -0.72px;
}

.pagination li.active span {
	color: #E5E6F4;


}

.pagination li a.prev,
.pagination li a.next {
	color: #B5B8DC;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -0.48px;
}

.mobile-nav-buttons {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 40px;
	margin-bottom: 4px;
}

.inner-hero-cookthebook {
	border-radius: 10px;
	background: #F4F5FF;
	padding: 72px 0;
	display: flex;

	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;

}

.content-hero-cookthebook img {
	display: block;
	margin: 0 auto 32px;
}

.content-hero-cookthebook h1 {
	color: #5B3A6C;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	letter-spacing: 1.6px;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}

.hero-cookthebook {
	padding: 60px 0;
}

.icon-hero-cookthebook {
	position: absolute;
	bottom: 0;
}

.icon-hero-cookthebook-1 {
	left: 34px;
}

.icon-hero-cookthebook-2 {
	right: 0;
}

.chapter-tabs {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 24px;
	margin-bottom: 40px;
}

.chapter-tabs button {
	color: #545780;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	display: inline-flex;
	padding: 15px 31px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 30px;
	border: 1px solid #DEDFEE;
	cursor: pointer;
	transition: all 0.3s ease;
}

@media (min-width:768px) {

	.chapter-tabs button.active,
	.chapter-tabs button:hover {
		border: 1px solid #DEDFEE;
		background: #B5B8DC;
		color: #FFF;
	}
}

.video-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 60px 16px;
}

.video-thumb {
	position: relative;
	overflow: hidden;
	aspect-ratio: 338/450;
	margin-bottom: 0;
}

.video-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;

}

.youtube-wrapper,
.ht-video {
	aspect-ratio: 338/450;
}

.youtube-wrapper iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.video-player {
	display: none;
}

.video-title {
	color: #000;
	text-align: center;
	font-family: Switzer;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -0.72px;
	max-width: 245px;
	margin: 24px auto 0;
}

.play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}





.ht-video {
	aspect-ratio: 338 / 450;
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	border-radius: 10px;
	overflow: hidden;
}

.ht-video .vjs-tech {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}

.cookbook-single {
	padding-bottom: 60px;
}

.breadcrumb {
	padding: 40px 0 21px;
}

.inner-breadcrumb {
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
	align-items: center;
}

.breadcrumb-link,
.breadcrumb-separator {
	color: #787878;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
	display: block;
	letter-spacing: -0.48px;
}

.breadcrumb-current {
	color: #302A2A;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 110%;
	letter-spacing: -0.48px;
	display: block;
}

.wrap-recipe-hero {
	display: flex;
	flex-wrap: wrap;
	border-radius: 10px;
	overflow: hidden;
}

.recipe-hero__content {
	width: 50%;
	background: #F9F5F2;
	padding: 60px 60px 40px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.recipe-hero__content h1 {
	color: #302A2A;
	font-family: Switzer;
	font-size: 80px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	/* 88px */
	letter-spacing: -2.4px;
	max-width: 504px;
	margin-bottom: 60px;
}

.recipe-hero__content p {
	color: #000;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	/* 24px */
	max-width: 444px;
}

.recipe-meta {
	display: flex;
	align-items: center;


}

.recipe-meta__item strong {
	color: #0C0122;
	font-family: Switzer;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	margin-bottom: 10px;
	display: block;
}

.recipe-meta__item span {
	color: #6067BA;
	font-family: Switzer;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	display: block;
	line-height: 150%;
}

.recipe-meta .recipe-meta__item {
	padding: 0 40px;
}

.recipe-meta__item:first-child {
	border-right: 1px solid #B5B8DC;
	padding-left: 0;
}

.recipe-hero__image {
	position: relative;
	width: 50%;
}

.recipe-hero__image img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.recipe-hero__image .handwritten-note {
	color: #FFF;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	transform: rotate(-6.016deg);
	position: absolute;
	top: 36px;
	left: 27px;
	max-width: 225px;
}

.ttl-details-recipe-hero {
	color: #302A2A;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%;
	letter-spacing: -0.48px;
	display: block;
	margin-bottom: 20px;
}

.details-recipe-hero {
	padding: 20px 42px 24px 18px;
	border-radius: 16px;
	background: #FFF;
	min-width: 535px;
	max-width: calc(100% - 40px);
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.inner-details-recipe {
	display: flex;
	align-items: center;
	gap: 20px;
}

.thumbnail-details-recipe {
	aspect-ratio: 51/64;
	width: 102px;
}

.thumbnail-details-recipe img {
	width: 100%;
	height: 100%;
}

.info-details-recipe {
	width: calc(100% - 102px - 20px);

}

.info-details-recipe h3 {
	color: #302A2A;
	font-family: Switzer;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: 110%;
	letter-spacing: -0.84px;
	margin-bottom: 10px;
}

.info-details-recipe p {
	color: #302A2A;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%;
	letter-spacing: -0.48px;
	margin-bottom: 17px;
}

.info-details-recipe a {
	width: 100%;
}

.recipe-hero {
	padding-bottom: 20px;
}

.wrap-recipe-ingredients {
	display: flex;
	flex-wrap: wrap;
	gap: 14px;
}

.recipe-ingredients__col {
	border-radius: 10px;
	background: #F4F5FF;
	padding: 40px;
	width: calc(50% - 7px);
}

.recipe-ingredients__col h2 {
	color: #0C0122;
	font-family: Switzer;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	margin-bottom: 27px;
}

.recipe-ingredients__col ul {
	list-style: none;
}

.recipe-ingredients__col ul li {
	padding: 14px 0;
	border-bottom: 1px solid #DEE0EE;
	display: flex;
	padding-right: 36px;

}

.recipe-ingredients__col ul li:last-child {
	border: none;
	padding-bottom: 0;
}

.recipe-ingredients__col li span {
	flex: 1 1 calc(50% - 12px);
	min-width: 280px;
	position: relative;
	display: block;
	color: #302A2A;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
	letter-spacing: -0.48px;
}

.recipe-ingredients {
	padding-bottom: 60px;
}

.gird-cooking-steps {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px 16px;
}

.img-cooking-steps {
	aspect-ratio: 456/400;
}

.img-cooking-steps img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.info-cooking-steps {
	margin-top: -16px;
	padding: 40px;
	border-radius: 10px;
	background: #FFF;
	border-top: 1px solid #DEE0EE;
	position: relative;
	z-index: 2;
	min-height: 326px;
}

.info-cooking-steps h3 {
	color: #6067BA;
	font-family: Switzer;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%;
	margin-bottom: 24px;
}

.info-cooking-steps p {
	color: #302A2A;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	max-width: 352px;
	margin: 0;
}

.col-cooking-steps {
	background: #FFF;
	border: 1px solid #DEE0EE;
	border-radius: 10px;
}

.cooking-steps {
	padding: 60px 0;
}

.title-cooking-steps {
	color: #302A2A;
	font-family: Switzer;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	text-align: center;
	letter-spacing: -1.08px;
	margin-bottom: 40px;
}

.other-recipes .recipe-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

.other-recipes .recipe-card__title {
	color: #fff;
	margin-bottom: 0;
}

.other-recipes {
	border-radius: 40px;
	background: #B5B8DC;
	padding: 60px 0;
}

.title-other-recipes {
	color: #FFF;
	text-align: center;
	font-family: Switzer;
	font-size: 48px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.44px;
	max-width: 388px;
	margin: 0 auto 40px;
}

.hero-meet .container {
	max-width: 100%;
	padding: 0;
}

.inner-hero-meet {
	display: flex;
	flex-wrap: wrap;
}

.l-hero-meet {
	width: 50%;
	background: #B5B8DC;
	padding: 60px 100px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.l-hero-meet h2 {
	color: #FFF;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.92px;
	margin-bottom: 32px;
}

.l-hero-meet p {
	color: #FFF;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	max-width: 343px;
	margin: 0 0 40px;
}

@media (min-width:768px) {
	.l-hero-meet {
		background-image: none !important;
	}
}

.r-hero-meet {
	width: 50%;

}

.r-hero-meet img {
	width: 100%;
	height: 100%;
}

.l-hero-meet>div {
	display: flex;
	flex-direction: column;
	gap: 17px;
	max-width: 400px;
}

.btn-social {
	font-size: 16px;
	font-style: normal;
	line-height: 100%;
}

.heading-meet {
	color: #0C0122;
	text-align: center;
	font-family: Switzer;
	font-size: 32px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	letter-spacing: -0.96px;
	max-width: 1048px;
	margin: 0 auto 81px;
}

.heading-meet span {
	color: #DAAFD6;
}

.content-meet-page {
	padding: 60px 0 40px;
}

.inner-meet-page {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 80px;
	margin-bottom: 60px;
}

.col-meet-page p {
	color: #000;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	margin: 0;
}

.bottom-meet .handwritten-note {
	color: #5D1C6E;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	max-width: 318px;
	margin: 0 auto;
}

.bottom-meet {
	text-align: center;
}

.bottom-meet .handwritten-note-top {
	margin-bottom: 40px;
}

.logo-meet img {
	display: block;
	margin: 0 auto 30px;
}

.video-meet {
	min-height: 600px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.video-meet h2 {
	color: #FFF;
	text-align: center;
	font-family: Switzer;
	font-size: 60px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.8px;
	margin: 0;
}

.micro-peas-meet {
	padding: 0 0 80px;
}

.inner-heading-video-gallery {
	position: relative;
	max-width: 463px;
	margin: 0 auto;
}

.inner-heading-video-gallery h1 {
	color: #302A2A;
	text-align: center;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1.92px;
	margin: 0;
}

.heading-video-gallery {
	padding: 94px 0 60px;
}

.note-video-gallery {
	color: #5D1C6E;
	text-align: center;
	font-family: "Danielle 06";
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	max-width: 330.415px;
	transform: rotate(6.516deg);
	position: absolute;
	top: -40px;
	right: -240px;
}

.gird-video-gallery .video-grid {
	gap: 16px;
}

.gird-video-gallery .video-thumb,
.gird-video-gallery .youtube-wrapper,
.gird-video-gallery .ht-video {
	aspect-ratio: 169/300;
}

.gird-video-gallery {
	padding-bottom: 16px;
}

.hero-press {

	padding: 82px 0;
}

.heading-hero-press {
	display: flex;
	align-items: center;
	justify-content: space-between;

}

.heading-hero-press h1 {
	color: #FFF;
	font-family: Switzer;
	font-size: 80px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	/* 80px */
	letter-spacing: -2.4px;
	max-width: 671px;
	margin: 0 0 10px;
}

.wrap-hero-press time {
	color: #FFF;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	display: block;
	margin-bottom: 40px;
}

.wrap-hero-press a {
	font-size: 16px;
}

.heading-hero-press .handwritten-note {
	color: #fff;
	max-width: 290px;
	transform: rotate(4.077deg);
}

.hero-press {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.press-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px 16px;
}


.press-item--featured img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
}


/* Style chung */
.press-item {}


.press-link {
	display: flex;
	align-items: center;
	gap: 79px;
	border-radius: 10px;
	background: #FFF;
	padding: 35px;
}

.press-logo {
	width: 100px;
	height: 100px;
	aspect-ratio: 1/1;
}

.press-info {
	width: calc(100% - 179px);
}

.press-link img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}


.press-item time {
	color: #302A2A;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	display: block;
	margin-bottom: 8px;
}

.press-item h3 {
	color: #302A2A;
	font-family: Switzer;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.08px;
	margin: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.press-grid {
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-auto-flow: row;
}



@media (min-width:1024px) {
	.press-grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: repeat(3, 1fr);
		grid-gap: 20px;
	}

	.press-item--featured {
		grid-column: 1 / 2;
		height: 100%;
		grid-row: 1 / 4;
	}

	.press-item--small:nth-child(2) {
		grid-column: 2 / 3;
		grid-row: 1 / 2;
	}

	.press-item--small:nth-child(3) {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}

	.press-item--small:nth-child(4) {
		grid-column: 2 / 3;
		grid-row: 3 / 4;
	}

	.press-item:nth-child(n+5) {
		grid-column: span 1;
		grid-row: auto;
	}
}



.press-item--featured .press-link {
	padding: 0;
	display: block;
	position: relative;
	height: 100%;
}

.press-item--featured .press-logo {
	position: absolute;
	top: 40px;
	right: 40px;
}

.press-item--featured .press-info {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	border-radius: 10px;
	background: #FFF;
	display: flex;
	flex-direction: column;
	gap: 0;
	padding: 20px 40px;
}

.press-item--featured h3 {
	max-width: 461px;
}

.press-item--featured time {
	order: 2;
	text-align: right;
	margin: 0;
}

.thumb-press {
	aspect-ratio: 692/550;

}

.thumb-press img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.title-latest-new-presss {
	color: #302A2A;
	font-family: Switzer;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	/* 64px */
	letter-spacing: -1.92px;
	margin: 0 0 40px;
}

.latest-new-presss {
	padding: 60px 0;
	background: #F9F5F2;

}

.press-item .thumb-press {
	display: none;
}

.press-item--featured .thumb-press {
	display: block;
}

.btn-story {
	border: 1px solid #B5B8DC;
	background: #B5B8DC;
	color: #fff;
}

.press-info .btn-story {
	display: none;
}

.hero-press {
	position: relative;
}

.hero-press:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 852px;
	height: 100%;
	z-index: 0;
	bottom: 0;
	background: linear-gradient(90deg, rgba(17, 16, 18, 0.60) 0%, rgba(0, 0, 0, 0.00) 100%);
}

.hero-press .container {
	position: relative;
	z-index: 2;
}

.hero-blog {
	min-height: 600px !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0;
}

.hero-blog .container {
	width: 100%;
}

.hero-blog .ttl-hero-blog {
	color: #FFF;
	font-family: Switzer;
	font-size: 80px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -2.4px;
	margin-bottom: 10px;
}

.hero-blog .date-hero-blog {
	color: #FFF;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	display: block;
	margin-bottom: 40px;
}

.hero-blog .btn {
	font-size: 16px;
	border-color: transparent;
}

.blog-grid-section {
	background: #F9F5F2;
	padding: 164px 0 0;
}

.blog-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 19px;
}

.blog-card__link {
	display: block;
	border-radius: 10px;
	background: #B5B8DC;
	overflow: hidden;
}

.blog-card__link:hover .blog-card__title {
	color: #545780;
}

.blog-card__link .btn-story {
	display: none;
}

.blog-card__image {
	padding-top: 11px;
}

.blog-card__image img {
	margin: 0 auto;
}

.blog-card__content {
	border-radius: 10px;
	background: #FFF;
	padding: 20px 42px 20px 38px;
}

.blog-card__title {
	color: #302A2A;
	font-family: Switzer;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.08px;
	max-width: 461px;
	margin-bottom: 1px;
	transition: all 0.3s ease;
}

.blog-card__date {
	color: #302A2A;
	text-align: center;
	font-family: Switzer;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	display: block;
	text-align: right;
}